@charset "utf-8";
/* Table of Contents
==================================================
	#Desktop (1600)
	#Desktop (1366)
	#Desktop (1024)
	#Tablet (Portrait)
	#Mobile (Portrait)
	#Mobile (Landscape)



/* #Additional - Large Screens beyond 1920px
================================================== */
@media only screen and (min-width: 1700px) and (max-width: 1920px) {

.container                                  { max-width: 1500px; }



/*----------------- Inner Pages -----------------*/


}


/* #Additional - Large Screens beyond 1600px
================================================== */
@media only screen and (min-width: 1500px) and (max-width: 1680px) {

:root										{ --container-width: 1500px; }
.container                                  { max-width: 1500px; }

.aboutSec::after 							{ width: 45px; height: 104px; right: 20px; }
.serviceSec::before							{ width: 150px; height: 110px; }
.serviceSec::after							{ width: 60px; height: 79px; bottom: -1px; }




/*----------------- Inner Pages -----------------*/


}




/* #Additional - Large Screens beyond 1600px
================================================== */
@media only screen and (min-width: 1366px) and (max-width: 1500px) {

:root										{ --container-width: 1250px; }
.container                                  { max-width: 1250px; }

header .headerWrap .hfe-nav-menu li a 		{ padding-left: 15px !important; padding-right: 15px !important; font-size: 18px !important; }

.heroBanner h1								{ font-size: 55px; line-height: 65px; }
.heroBanner .bookBtn a						{ font-size: 18px; padding: 10px 10px 10px 10px; }
.heroBanner .elementor-element-2ed6ef7 a	{ font-size: 18px; }

.aboutSec .elementor-element-d1a2694 h2		{ font-size: 50px; line-height: 55px; }
.aboutSec p									{ font-size: 18px; line-height: 28px; }

.whyChoose .elementor-element-a42f720		{ width: 60%; }
.whyChoose .elementor-element-a42f720 h2	{ font-size: 50px; line-height: 55px; }

.ourStep .elementor-element-726e804			{ width: 55%; }
.ourStep .elementor-element-726e804 h2		{ font-size: 50px; line-height: 55px; }

.ourStep .stepItem 							{ padding: 70px 30px 30px 30px; }
.ourStep .stepItem h4						{ font-size: 25px; line-height: 35px; }
.ourStep .stepItem p						{ font-size: 16px; line-height: 26px; }
.stepItem::before							{ width: 48%; }
.stepItem::after							{ right: -26%; }
.ourStep .stepItem span						{ font-size: 80px; }

.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-single-testimonial-slider p { min-height: 120px; }

footer h4									{ font-size: 25px !important; line-height: 30px !important; }	
footer .fte-menu .hfe-nav-menu ul li.menu-item a.hfe-menu-item { font-size: 18px; line-height: 20px; }
footer .ftr-contact p 						{ font-size: 16px !important; }
footer .ftr-contact a 						{ font-size: 16px !important; }

footer .ftr-license	p 						{ font-size: 16px !important; }



/* ---------- About Us Page ---------- */
.meetOurTeamSec .ourTeamBox .elementor-widget-image::before { width: 285px; height: 285px; }







}



/* #Additional - Large Screens beyond 1366px
================================================== */
/* @media only screen and (min-width: 1365px) and (max-width: 1366px) {

:root										{ --container-width: 1250px; }
.container                                  { max-width: 1250px; }



} */


/* #Additional - Large Screens beyond 1366px
================================================== */
@media only screen and (min-width: 1180px) and (max-width: 1366px) {

:root										{ --container-width: 1200px; }
.container                                  { max-width: 1200px; }

header .headerWrap .hfe-nav-menu li a 		{ padding-left: 15px !important; padding-right: 15px !important; font-size: 18px !important; }

.heroBanner h1								{ font-size: 55px; line-height: 65px; }
.heroBanner .bookBtn a						{ font-size: 18px; padding: 10px 10px 10px 10px; }
.heroBanner .elementor-element-2ed6ef7 a	{ font-size: 18px; }

.aboutSec .elementor-element-d1a2694 h2		{ font-size: 50px; line-height: 55px; }
.aboutSec p									{ font-size: 18px; line-height: 28px; }

.serviceSec::before 						{ width: 100px; height: 75px;  left: -20px; }
.serviceSec::after							{ width: 66px; height: 86px; }

.whyChoose .elementor-element-a42f720		{ width: 60%; }
.whyChoose .elementor-element-a42f720 h2	{ font-size: 50px; line-height: 55px; }

.ourStep .elementor-element-726e804			{ width: 55%; }
.ourStep .elementor-element-726e804 h2		{ font-size: 50px; line-height: 55px; }

.ourStep .stepItem 							{ padding: 70px 30px 30px 30px; }
.ourStep .stepItem h4						{ font-size: 25px; line-height: 35px; }
.ourStep .stepItem p						{ font-size: 16px; line-height: 26px; }
.stepItem::before							{ width: 50%; }
.stepItem::after							{ right: -28%; }
.ourStep .stepItem span						{ font-size: 80px; }

.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-single-testimonial-slider p { min-height: 120px; }

footer h4									{ font-size: 25px !important; line-height: 30px !important; }	
footer .fte-menu .hfe-nav-menu ul li.menu-item a.hfe-menu-item { font-size: 18px; line-height: 20px; }
footer .ftr-contact p 						{ font-size: 14px !important; }
footer .ftr-contact a 						{ font-size: 14px !important; }

footer .ftr-license	p 						{ font-size: 16px !important; }


/* ---------- About Us Page ---------- */
.meetOurTeamSec .ourTeamBox .elementor-widget-image::before { width: 270px; height: 270px; }








}



/* #iPad Pro - Large Screens beyond 1024px
================================================== */
@media only screen and (min-width: 959px) and (max-width: 1180px) {

:root										{ --container-width: 960px; }
.container									{ max-width: 960px; }

header .headerWrap 							{ padding: 10px 15px; }
header .headerWrap [data-id="834f0a2"] a	{ max-width: 250px; }
header .headerWrap .hfe-nav-menu li a 		{ padding-left: 15px !important; padding-right: 15px !important; font-size: 18px !important; }

.heroBanner [data-id="0936c97"]				{ margin-top: 50px; }
.heroBanner h1								{ font-size: 45px; line-height: 50px; }
.heroBanner .bookBtn a						{ font-size: 18px; padding: 10px 10px 10px 10px; }
.heroBanner .elementor-element-2ed6ef7 a	{ font-size: 18px; }

.heroBanner [data-id="b2772ba"] img			{ width: 65% !important; }	

.aboutSec .elementor-element-d1a2694 h2		{ font-size: 50px; line-height: 55px; }
.aboutSec p									{ font-size: 18px; line-height: 28px; }

.serviceSec::before 						{ width: 100px; height: 75px;  left: -20px; }
.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title .e-n-accordion-item-title-text { font-size: 30px; line-height: 30px; }
.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title > span { margin-bottom: -5px; }
.serviceSec::after							{ width: 66px; height: 86px; }

.whyChoose .elementor-element-a42f720		{ width: 60%; }
.whyChoose .elementor-element-a42f720 h2	{ font-size: 50px; line-height: 55px; }

.ourStep .elementor-element-726e804			{ width: 55%; }
.ourStep .elementor-element-726e804 h2		{ font-size: 50px; line-height: 55px; }

.ourStep .stepItem 							{ padding: 40px 30px 30px 30px; }
.ourStep .stepItem h4						{ font-size: 25px; line-height: 35px; }
.ourStep .stepItem p						{ font-size: 18px; line-height: 28px; }
.ourStep [data-id="5cac605"] .elementor-element-f381a52 { --column-gap: 60px; }
.stepItem::before							{ width: 23%; }
.stepItem::after							{ right: -13%; }
.stepItem [data-id="141a6cb"],
.stepItem [data-id="2ecb7be"],
/* .stepItem [data-id="6d007b1"]				{ top: -10% !important;} */
.ourStep .stepItem span						{ font-size: 60px; }

.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-single-testimonial-slider p { min-height: 120px; }
.testimonailSec [data-id="9d144f3"] 		{ width: 40% !important; }

footer h4									{ font-size: 25px !important; line-height: 30px !important; }	
footer .fte-menu .hfe-nav-menu ul li.menu-item a.hfe-menu-item { font-size: 18px; line-height: 20px; }
footer .ftr-contact p 						{ font-size: 14px !important; }
footer .ftr-contact a 						{ font-size: 14px !important; }

footer .ftr-license	p 						{ font-size: 16px !important; }



/*----------------- Inner Pages -----------------*/
.alignleft, .alignnone, .alignright, .aligncenter { display: block; max-width: 50%; height: auto; }



/* ---------- About Us Page ---------- */
.meetOurTeamSec .ourTeamBox .elementor-widget-image::before { width: 220px; height: 220px; }
.meetOurTeamSec .ourTeamBox .elementor-widget-heading h4 { font-size: 32px !important; }
.meetOurTeamSec .ourTeamBox .elementor-widget-text-editor { font-size: 17px !important; }


/* ---------- Contact Page Css ---------- */
.contactFormSec .leftCol .contactInfo 	{ width: 100%; }
	
.blogMainSec .articleBox article .info h2			{ font-size: 28px; line-height: 35px; }
.blogMainSec .articleBox article .info p			{ font-size: 16px; line-height: 26px; }
.blogMainSec .articleBox article .info .readMoreBtn	{ padding: 7px 10px 7px 15px; font-size: 20px; }
.blogMainSec .articleBox article .info .readMoreBtn .elementor-button-icon	{ width: 40px; height: 40px; }





}



/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {


:root										{ --container-width: 738px; }
.container									{ max-width: 738px; }

header .headerWrap.mobile .hfe-active-menu + .hfe-nav-menu__layout-expandible { top: calc(100%  + 39px); }
.bookBtn .elementor-button-icon				{ width: 40px; height: 40px; }

.aboutSec::after							{ right: 15px; }

.serviceSec::before							{ width: 100px; height: 80px; left: -10px; top: 50px; }
.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title { padding: 15px 25px 0 0; }
.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title > span { margin-bottom: -4px; }
.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title:after { font-size: 15px; line-height: 17px; }
.serviceSec::after							{ width: 35px; height: 47px; }

.stepItem::before							{ width: 29%; }
.stepItem .elementor-widget-heading h4		{ min-height: 44px; }
.stepItem .elementor-widget-text-editor p	{ min-height: 60px; }
.stepItem::after							{ right: -17%; width: 12px; height: 12px; border: 2px solid #ffffff; }

.testimonailSec .testimonial .swiper 		{ padding-bottom: 100px; }
.testimonailSec .testimonial .swiper-slide  .swiper-slide-inner { height: 100%; }
.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-single-testimonial-slider { height: 100%; }
.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-single-testimonial-slider p { min-height: 88px; }
.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-navigation-button	{ width: 50px; height: 50px; font-size: 20px; line-height: 20px; }

.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-button-prev { left: calc(50% - 35px); }
.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-button-next { left: calc(50% + 35px); }

/*----------------- Inner Pages -----------------*/
.innerBanner ul.bcn-breadcrumbs				{ font-size: 16px; row-gap: 0px; }
.innerBanner ul.bcn-breadcrumbs li::after	{ width: 18px; height: 12px; margin: 0 15px; }

/* ---------- Services Page Css ---------- */
.financialAdviceSec .serviceCol .rightCol .learnMoreBtn .elementor-button-icon { width: 40px; height: 40px; }
.financialAdviceSec .serviceCol .rightCol .learnMoreBtn .elementor-button-text { width: calc(100% - 60px); }


/* ---------- Services Details Page Css ---------- */
.servicesDetailsSec .rightCol .requestBtn .elementor-button-icon { width: 35px; height: 35px; }


/* ---------- Contact Page Css ---------- */
.contactFormSec .leftCol .contactInfo .elementor-icon-box-icon { width: 65px; height: 65px; }
.contactFormSec .leftCol .contactInfo .elementor-icon-box-icon svg {font-size: 35px;}

.formBox .form-group 						{ padding: 0 10px; }
.formBox .form-control 						{ font-size: 18px; }
.formBox input[type=submit].sendBtn 		{ padding: 15px 60px 15px 20px; background-size: 40px; font-size: 20px; }


.blogMainSec								{ padding: 50px 15px 0px 15px; }
.blogMainSec .articleBox article .image .post-categories	{ bottom: 20px; right: 20px; }
.blogMainSec .articleBox article .image .post-categories li		{ min-width: auto; font-size: 16px; line-height: 26px; }
.blogMainSec .articleBox article .image .post-categories li a	{ padding: 4px 10px; }
.blogMainSec .articleBox article			{ width: 47.9%; }
.blogMainSec .articleBox article .info .date{ font-size: 18px; }
.blogMainSec .articleBox article .info h2	{ min-height: unset; font-size: 30px; line-height: 35px; }
.blogMainSec .articleBox article .info p	{ font-size: 16px; line-height: 26px; }
.blogMainSec .articleBox article .info .readMoreBtn	{ padding: 8px 10px 8px 15px; font-size: 18px; }
.blogMainSec .articleBox article .info .readMoreBtn .elementor-button-icon	{ width: 35px; height: 35px; }
.blogMainSec .articleBox article .info .readMoreBtn .elementor-button-icon svg	{ width: 15px; height: 15px; }
		
.blogDetailsSec								{ padding: 50px 15px; }
.blogDetailsSec article .entryHeader		{ margin-bottom: 30px; }
.blogDetailsSec article .entryHeader h1		{ font-size: 40px; line-height: 45px; }
.blogDetailsSec article .entryHeader .post-meta	{ font-size: 16px; line-height: 26px; }
.blogDetailsSec article .image				{ height: auto; line-height: 0; margin-bottom: 20px; }
.blogDetailsSec article .content h1, .blogDetailsSec article .content h2, .blogDetailsSec article .content h3, .blogDetailsSec article .content h4, .blogDetailsSec article .content h5, .blogDetailsSec article .content h6 { margin: 0 0 10px 0; }	
.blogDetailsSec article .content h2			{ font-size: 35px; line-height: 40px; }
.blogDetailsSec article .content h3			{ font-size: 30px; line-height: 35px; }
.blogDetailsSec article .content h4			{ font-size: 28px; line-height: 33px; }
.blogDetailsSec article .content h5			{ font-size: 25px; line-height: 30px; }
.blogDetailsSec article .content h6			{ font-size: 22px; line-height: 28px; }
.blogDetailsSec article .content p			{ margin: 0 0 15px 0; font-size: 16px; line-height: 26px; }
.blogDetailsSec article .content ul li		{ font-size: 16px; line-height: 26px; }
.blogDetailsSec article .content ol li		{ font-size: 16px; line-height: 26px; }	
	
.blogDetailsSec article .share				{ gap: 15px; margin-top: 30px; padding: 10px 0 15px 0; }
.blogDetailsSec article .share .title		{ font-size: 28px; line-height: 30px; }
	
.blogDetailsSec .comments-area				{ padding-top: 0; padding-bottom: 20px; }
.blogDetailsSec .comments-area h2			{ margin-bottom: 20px; font-size: 35px; line-height: 40px; margin-top: 30px; }
.blogDetailsSec .comments-area .comment-respond p	{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
.blogDetailsSec .comments-area .comment-respond p label	{ font-size: 16px; }
.blogDetailsSec .comments-area .comment-respond p input, .blogDetailsSec .comments-area .comment-respond p textarea	{ width: 77%; }
.blogDetailsSec .comments-area .comment-respond p.comment-form-cookies-consent input	{ margin: 0px 10px 0 0%; width: 17px; height: 17px; font-size: 16px; }
.blogDetailsSec .comments-area .comment-respond p.comment-form-cookies-consent label	{ width: 92%; font-size: 16px; }
.blogDetailsSec .comments-area .comment-respond p .submit		{ padding: 12px 25px; font-size: 18px; }
	
.blogRelatedSec								{ padding: 50px 15px 50px 15px; }
.blogRelatedSec .titleTotal 				{ margin-bottom: 30px; }	
.blogMainSec .titleTotal .pageTitle			{ font-size: 40px; line-height: 45px; }	
	

}





/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {


:root										{ --container-width: 100%; }
.container                                  { max-width: 100%; padding: 0 15px; }

header .headerWrap.mobile .hfe-active-menu + .hfe-nav-menu__layout-expandible { top: calc(100%  + 15px); }

.bookBtn .elementor-button-icon				{ width: 30px; height: 30px; }
.bookBtn .elementor-button-icon	svg			{ width: 16px; }

.aboutSec::after							{ display: none; }

.serviceSec::before							{ display: none; }
.serviceSec::after							{ display: none; }

.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title { padding: 15px 25px 0 0; }
.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title > span { margin-bottom: -4px; }
.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title:after { font-size: 15px; line-height: 17px; }
.serviceSec .serviceItem .e-n-accordion-item .readBtn .elementor-button-icon { width: 30px; height: 30px; }
.serviceSec .serviceItem .e-n-accordion-item .readBtn .elementor-button-icon svg	{ width: 16px; }

.serviceSec .serviceItem .e-n-accordion-item .e-con-inner { padding: 30px 0; }

.stepItem::before							{ display: none; }
.stepItem::after							{ display: none; }

.testimonailSec .testimonial .swiper 		{ padding-bottom: 70px; }
.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-navigation-button	{ display: flex !important; width: 40px; height: 40px; font-size: 20px; line-height: 20px; }
.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-button-prev 		{ left: calc(50% - 25px); }
.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-button-next 		{ left: calc(50% + 25px); }

.innerBanner ul.bcn-breadcrumbs				{ font-size: 16px; row-gap: 0px; }
.innerBanner ul.bcn-breadcrumbs li::after	{ width: 18px; height: 12px; margin: 0 15px; }

/* ---------- Services Page Css ---------- */
.financialAdviceSec .serviceCol .rightCol .learnMoreBtn .elementor-button-icon { width: 35px; height: 35px; }
.financialAdviceSec .serviceCol .rightCol .learnMoreBtn .elementor-button-text { width: calc(100% - 55px); }


/* ---------- Services Details Page Css ---------- */
.servicesDetailsSec .rightCol .requestBtn .elementor-button-icon { width: 30px; height: 30px; }


/* ---------- Contact Page Css ---------- */
.contactFormSec .leftCol .contactInfo .elementor-icon-box-icon { width: 60px; height: 60px; }
.contactFormSec .leftCol .contactInfo .elementor-icon-box-icon svg {font-size: 30px;}

.formBox .form-group 						{ margin-bottom: 10px; }
.formBox .form-group.half 					{ width: 100%; }
.formBox .form-control 						{ font-size: 18px; line-height: 20px; }
.formBox input[type=submit].sendBtn		 	{ padding: 15px 65px 15px 20px; background-size: 40px; font-size: 18px; }

.blogMainSec								{ padding: 30px 15px; }
.blogMainSec .articleBox article .image .post-categories	{ bottom: 20px; right: 20px; }
.blogMainSec .articleBox article .image .post-categories li		{ min-width: auto; font-size: 16px; line-height: 26px; }
.blogMainSec .articleBox article .image .post-categories li a	{ padding: 4px 10px; }
.blogMainSec .articleBox article			{ width: 100%; }
.blogMainSec .articleBox article .info .date{ font-size: 18px; }
.blogMainSec .articleBox article .info h2	{ min-height: unset; font-size: 30px; line-height: 35px; }
.blogMainSec .articleBox article .info p	{ font-size: 16px; line-height: 26px; }
.blogMainSec .articleBox article .info .readMoreBtn	{ padding: 8px 10px 8px 15px; font-size: 18px; }
.blogMainSec .articleBox article .info .readMoreBtn .elementor-button-icon	{ width: 35px; height: 35px; }
.blogMainSec .articleBox article .info .readMoreBtn .elementor-button-icon svg	{ width: 15px; height: 15px; }
		
.blogDetailsSec								{ padding: 30px 15px; }
.blogDetailsSec article .entryHeader		{ margin-bottom: 30px; }
.blogDetailsSec article .entryHeader h1		{ font-size: 40px; line-height: 45px; }
.blogDetailsSec article .entryHeader .post-meta	{ font-size: 16px; line-height: 26px; }
.blogDetailsSec article .image				{ height: auto; line-height: 0; margin-bottom: 20px; }
.blogDetailsSec article .content h1, .blogDetailsSec article .content h2, .blogDetailsSec article .content h3, .blogDetailsSec article .content h4, .blogDetailsSec article .content h5, .blogDetailsSec article .content h6 { margin: 0 0 10px 0; }	
.blogDetailsSec article .content h2			{ font-size: 35px; line-height: 40px; }
.blogDetailsSec article .content h3			{ font-size: 30px; line-height: 35px; }
.blogDetailsSec article .content h4			{ font-size: 28px; line-height: 33px; }
.blogDetailsSec article .content h5			{ font-size: 25px; line-height: 30px; }
.blogDetailsSec article .content h6			{ font-size: 22px; line-height: 28px; }
.blogDetailsSec article .content p			{ margin: 0 0 15px 0; font-size: 16px; line-height: 26px; }
.blogDetailsSec article .content ul li		{ font-size: 16px; line-height: 26px; }
.blogDetailsSec article .content ol li		{ font-size: 16px; line-height: 26px; }	
	
.blogDetailsSec article .share				{ gap: 15px; margin-top: 30px; padding: 10px 0 15px 0; }
.blogDetailsSec article .share .title		{ font-size: 28px; line-height: 30px; }
	
.blogDetailsSec .comments-area				{ padding-top: 0; padding-bottom: 20px; }
.blogDetailsSec .comments-area h2			{ margin-bottom: 20px; font-size: 35px; line-height: 40px; margin-top: 30px; }
.blogDetailsSec .comments-area .comment-respond p	{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
.blogDetailsSec .comments-area .comment-respond p label	{ font-size: 16px; width: 100%; }
.blogDetailsSec .comments-area .comment-respond p input, .blogDetailsSec .comments-area .comment-respond p textarea	{ width: calc(100% - 15%); }
.blogDetailsSec .comments-area .comment-respond p.comment-form-cookies-consent input	{ margin: 0px 10px 0 0%; width: 17px; height: 17px; font-size: 16px; }
.blogDetailsSec .comments-area .comment-respond p.comment-form-cookies-consent label	{ width: 90%; font-size: 16px; }
.blogDetailsSec .comments-area .comment-respond p .submit		{ padding: 12px 25px; font-size: 18px; margin-left: 0; }
	
.blogRelatedSec								{ padding: 30px 0; }
.blogRelatedSec .titleTotal 				{ margin-bottom: 30px; }	
.blogMainSec .titleTotal .pageTitle			{ font-size: 40px; line-height: 45px; }

}




/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

:root										{ --container-width: 100%; }
.container									{ /*width: 540px;*/ max-width: 100%; padding: 0 15px; }


footer .elementor-widget-image img 			{  width: 35% !important; }


/*----------------- Inner Pages -----------------*/



}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 300px) and (max-width: 350px) {


}
